#wrapper {
	border:1px #ccc solid;
	position:relative;
	overflow:hidden;
	width:735px;
	height:325px;
	font-size:14px;
	font-family:Tahoma, Geneva, sans-serif;
}
#number {
	width:88px;
	position:absolute;
	left:10px;
	bottom:10px;
}
#number li {
	padding-left:6px;
	float:left;
	text-indent:-9999px;
	width:16px;
	height:16px;
	overflow:hidden;
	
	background-repeat:no-repeat;
}
#buttom_0 {
	background-position:0 0;
}
#buttom_1 {
	background-position:-22px 0;
}
#buttom_2 {
	background-position:-44px 0;
}
#buttom_3 {
	background-position:-66px 0;
}
#buttom_0.selected {
	background-position:0 -16px;
}
#buttom_1.selected {
	background-position:-22px -16px;
}
#buttom_2.selected {
	background-position:-44px -16px;
}
#buttom_3.selected {
	background-position:-66px -16px;
}
/* */
.content_right{float:left;}
.content_right .ad { 
	margin-bottom:10px;
	width:735px; 
	height:390px; 
	overflow:hidden;
	position:relative;
}
.content_right .slider,.content_right .num{
	position:absolute;
}
.content_right .slider li{ 
	list-style:none;
	display:inline;
	float:left;
}
.content_right .slider img{ 
	width:735px; 
	height:325px;
	display:block;
}
.content_right .num 
{
	padding-left:27px;
	padding-top:5px;
	left:0px; 
	bottom:0px;
	width:735px;
	height:52px;
	z-index:51;
	background:url("../images/a_25.png") repeat-x scroll 0 0 transparent;
	
}
.content_right .num li{
	float: left;
	color:#FFF;
	text-align: center;
	line-height: 28px;
	height:42px;
	width:62px;
	font-family: Arial;
	font-size: 12px;
	cursor: pointer;
	overflow: hidden;
	margin-right:6px;
}
.content_right .num li.on{
	color: #fff;
	line-height: 28px;
	width:62px;
	text-align: center;
	height:42px;
	font-size: 12px;
	border:1px solid #B6E000;
}















